.elementor-2075 .elementor-element.elementor-element-e5813d7 .ekit-breadcrumb > li {
    color: #ffffff !important;
    padding-right: 5px;
}
.elementor-2075 .elementor-element.elementor-element-e5813d7 .ekit-breadcrumb > li {
    color: #ffffff !important;
    padding-right: 5px;
}
.elementor-2075 .elementor-element.elementor-element-e5813d7 .ekit-breadcrumb > li:not(.brd_sep) {
    color: #ffffff !important;
}
.elementor-2075 .elementor-element.elementor-element-7c8cf8a .elementor-image-box-title {
    color: #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-989120c .elementor-image-box-title {
    color: #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-5792a52 .elementor-image-box-title {
    color: #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-1ef2e8a .elementor-image-box-title {
    color: #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-0287384 .elementor-image-box-title {
    color: #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-0b0af51 .elementor-image-box-title {
    color: #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-a4521f2 > .elementor-element-populated {
    border-color:  #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-02e885c > .elementor-element-populated {
    border-color:  #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-0e87563 > .elementor-element-populated {
    border-color:  #F7941E !important;
}
.elementor-2054 .elementor-element.elementor-element-f2439a0 .elementor-heading-title {
    color: #F7941E !important;
}
.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-block-start: var(--divider-border-width) var(--divider-border-style) #F7941E !important;
}
.elementor-2054 .elementor-element.elementor-element-70cda3e .elementor-button {
    background-color: #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-87eafca .elementor-button {
    background-color: #F7941E !important;
}
.elementor-2075 .elementor-element.elementor-element-2a60a7c .elementor-button {
    background-color: #F7941E !important;
}